Widgetkit v2.0.6 – Toolkit For Joomla 3.3 + Old (YooTheme)

Widgetkit v2.0.6 – Toolkit For Joomla 3.3 + Old (YooTheme)
Version 2.0.6
Compatible with
Support Joomla 2.5, 3.0
Layouts
Columns
Designers YooTheme
Added 11-02-2015

Widgetkit is built to work perfectly on different systems like Joomla 2.5, 3.0. All widgets and their effects are responsive and adapt perfectly for all device resolutions like mobiles, tablets and desktops.Take full advantage of modern web technologies. Semantic HTML markup, standards compliant CSS and jQuery.

View Demo Downloads